.wrapper {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
.topradius {
	background-image: url(images/topradius.png);
	background-repeat: no-repeat;
	height: 9px;
	width: 960px;
}
.menu {
	height: 44px;
	width: 960px;
}
.all {
	height: 130px;
	width: 960px;
	margin-top: 0px;
	background-color: #FFF;
}
.bottomradius {
	height: 9px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.options {
	background-color: #FFF;
	height: 140px;
	width: 960px;
}
.tableadjust {
	width: 946px;
	margin-right: auto;
	margin-left: auto;
	margin-top: -20px;
}
#footerBottom {
	padding:0;
	font-size:10px;
	line-height:17px;
	position:absolute;
	top:49px;
	left:0px;
	width: 1049px;
	text-align: center;
	margin-top: -25px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 45;
}
#footer {
	padding:0;
	text-align:center;
	position:relative;
	overflow:visible;
	height: 175px;
	width: 990px;
	margin-left: auto;
	color: #666;
	margin-right: auto;
	background-image: url(bottomreflect.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: lowercase;
	line-height: normal;
	text-decoration: none;
	}
	#footerBottom a {
	color:#666;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.about {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	color: #666;
}
